config:
  Bajau: 255
  overswing: 954
  catapultier: 690
  counterlocking: 210
  preclusive: 803
  bedeafen: 554
  Placoganoidei: 298
  xylostromatoid: 71
  spicilege: 844
  confect: 149
  Hume: 250
  genethliacally: 709
  holidayism: 227
